Subject: Salary Issues
From: Abhishek Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 7 Nov 2017 22:17:31 +0530 (IST)

Hi Ashish, 

I have received a cheque of my salary and the amount is 25672, I did OT for 5 days and as per my calculations the salary should be 26388.88, I need to know why my salary has been deducted and on what grounds it has been deducted. 

Please feel free to communicate the reasons. 

The OT dates are; I did 12 hours shifts 10 PM to 10 AM on the dates 26, 27, 28,30 31 Oct 2017 . 

Please check the details. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked]